[BGAnimation]

[Layer11]
File=demobar.png
Type=0
Command=x,520;y,24

[Layer12]
File=demoglow.png
Type=0
Command=x,160;y,24;diffuseshift;effectcolor1,1,1,1,0;effectcolor2,1,1,1,0.75;effectperiod,2

[Layer13]
File=demonstration.png
Type=0
Command=x,160;y,24
